clang 8.0.0

Namespaces
SourceExtraction.cpp File Reference
`#include "SourceExtraction.h"`
`#include "clang/AST/Stmt.h"`
`#include "clang/AST/StmtCXX.h"`
`#include "clang/AST/StmtObjC.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for SourceExtraction.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling